Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Namespaces | Macros
AppModuleMultiExposure.cpp File Reference
`#include "AppModuleMultiExposure.h"`
`#include "Options.h"`
`#include "Error.h"`

Go to the source code of this file.

## Namespaces
namespace | ArgusSamples

## Macros
#define | CREATE_GUI_ELEMENT(_NAME, _VALUE)

## Macro Definition Documentation

#define CREATE_GUI_ELEMENT | ( |  | _NAME,
|  |  | _VALUE
| ) |  |

Value:
PROPAGATE_ERROR(Window::IGuiElement::createValue(&_VALUE, &element)); \
PROPAGATE_ERROR(buildHelper.append(_NAME, element.get())); \
element.release();